@charset "UTF-8"; /* ALL */
img {
    transition: opacity .3s;
    /* opacity: 0.3; */
    /* pointer-events: none; */
}
html {
 overflow-y: scroll;
}
*:focus {
    outline: none;
}

overflow {
    overflow: hidden;
}

strong {
    display: inline-block;
}

img[data-src]:not([src]) {
    opacity: 0
}

button:focus, select:focus, input:focus, option:focus, textarea:focus, a:focus {
    outline: 0
}

a:focus {
    text-decoration: none
}

*:before, *:after {
    box-sizing: border-box
}

*, body, html {
    padding: 0;
    margin: 0
}

.row {
    display: table;
    width: 100%;
    font-size: 0;
    letter-spacing: 0;
    line-height: 0;
}

.row>* {
    display: inline-block;
    vertical-align: top
}

.row-2>* {
    width: 50%
}

.row-3>* {
    width: calc(100%/3)
}

.row-4>* {
    width: 25%
}

.row-5>* {
    width: 20%
}

.mobile .col {
    display: block!important;
    width: 100%!important
}

a {
    text-decoration: none;
    cursor: pointer;
    transition: all .3s ease-out;
}

p {
    display: block;
    margin: 0;
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0px;
    margin: 5px 0 10px;
}

li {
    font-size: 15px;
    line-height: 27px;
    letter-spacing: 0px;
}

p span {
    display: inline-block;
}

p a {
    color: #cb344d;
    text-decoration: underline;
}

p font {
    color: #ff9541;
}

ul {
    margin: 15px 0;
    padding: 0 0 0 20px;
    list-style: none !important;
}

ul li {
    position: relative;
    /* font-size: 0; */
    /* line-height: 0; */
}

ul li:before {
    content: "";
    position: absolute;
    top: 14px;
    left: -15px;
    height: 2px;
    width: 10px;
    background-color: #ff9541;
}

ul li p {
    margin: 0;
}

ul.st-1 li, ul.st-2 li, ul.st-3 li, ul.st-4 li, ul.st-5 li {
}

ul.st-1 li:before, ul.st-2 li:before, ul.st-3 li:before, ul.st-4 li:before, ul.st-5 li:before {
    background-color: transparent;
    background-image: url(../images/ul/1.svg);
    left: -22px;
    top: 10px;
    height: 13px;
    width: 13px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

ul.st-1 li:before {
    background-image: url(../images/ul/1.svg);
}

ul.st-2 li:before {
    background-image: url(../images/ul/2.svg);
    background-size: 15px;
}

ul.st-3 li:before {
    background-image: url(../images/ul/3.svg);
}

ul.st-4 li:before {
    background-image: url(../images/ul/4.svg);
}

ul.st-5 li:before {
    background-image: url(../images/ul/5.svg);
}

span {
    display: block;
}

input[type="checkbox"], input[type="search"], input[type="email"], input[type="radio"], input[type="text"], input[type="tel"], textarea, select {
    background-image: none;
    border-radius: 0px;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    box-sizing: border-box;
    background-color: #fbfbf9;
    border: 1px solid #c8c8c8;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 16px;
    height: 30px;
    color: #bebebe;
    font-family: "Montserrat";
    font-weight: 300;
    padding: 0 10px;
}

input::placeholder, textarea::placeholder {
    color: #333333;
}

input:focus, textarea:focus, select:focus {
    border: 1px solid #00adf2;
}

input.error, textarea.error, select.error {
    border: 1px solid #ff9541 !important;
}

textarea {
    min-height: 100px;
    max-width: 100%;
    width: 100%;
}

select {
    height: 30px;
}

h1 {
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 51px;
}

h2 {
    font-size: 32px;
    letter-spacing: 1px;
    line-height: 47px;
}

h3 {
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 43px;
}

h4 {
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 39px;
}

h5 {
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 35px;
}

h6 {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 31px;
}

.object-img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}

.bg {
    background-color: #f8f8f8;
    box-sizing: border-box;
}

.bg-2 {
    background-color: #004682;
}

.bg-3 {
    background-color: rgb(0, 100, 180);
}

.letter {
    display: inline-block;
    /* line-height: 1em; */
    opacity: 0;
    position: relative;
}

/* TITLE */
.title {
    display: block;
    font-weight: bold;
    font-size: 28px;
    line-height: 31px;
    /* font: bold 28px/31px Ubuntu, Arial, Helvetica, sans-serif; */
    color: #0096f0;
    margin: 0 0 15px;
}

.title-slider {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0;
}

.designer-title {
    display: block;
    position: relative;
    padding: 50px 0 30px;
    font-size: 42px;
    line-height: 50px;
    color: #010101;
    font-weight: 400;
    text-align: center;
}

.designer-title:before {
    content: attr(designer);
    font-size: 135px;
    line-height: 130px;
    letter-spacing: 0;
    color: #f8f8f8;
    font-family: "Montserrat";
    font-weight: 800;
    text-align: center;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
    animation: under 10s linear infinite;
}

@keyframes under {
    0% {
        left: 0;
    }

    20% {
        left: -20%;
    }

    80% {
        left: 20%;
    }

    100% {
        left: 0;
    }
}

/* BUTTON */
.btn {
    border: 1px solid transparent;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .3s ease-out;
    position: relative;
    padding: 0 50px;
    font-size: 18px;
    line-height: 50px;
    letter-spacing: 0px;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    border-radius: 4px;
    background-color: #ff9541;
}

.btn.st-1 {
    background-color: #ffffff;
    color: #2f2f2f;
}

.btn:hover {
    background-color: #f37a1b;
}

.btn.st-1:hover {
    background-color: #4db5f4;
    color: #fff;
}

body {
    width: 100%;
    overflow-x: hidden;
    background-color: #fff;
    position: relative;
    padding: 184px 0 0;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 30px;
    color: #424242;
    font-family: "Montserrat", "Arial";
    font-weight: 400;
    min-width: 1160px;
}

body#tinymce {
    padding: 5px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

body#tinymce img {
    width: 100%;
    height: inherit;
}

body#tinymce table {
    max-width: 100%;
}

body#tinymce ul {
    list-style: none;
}

body::-webkit-scrollbar {
    width: 5px;
    height: 4px;
}

body::-webkit-scrollbar-button {
    width: 5px;
    height: 4px;
}

body::-webkit-scrollbar-thumb {
    background: #4db5f4;
    border: none;
    border-radius: 5px;
}

.slide-left, .slide-right {
    position: absolute;
    top: calc(50% - 15px);
    left: 0;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
    color: #c1c1c1;
    font-family: icon;
    cursor: pointer;
    z-index: 5;
}

.slide-right {
    left: inherit;
    right: 0;
}

.slide-left:before, .slide-right:before {
    content: "\e911";
}

.slide-right:before {
    content: "\e910";
}

.slide-left:hover, .slide-right:hover {
    transform: scale(0.9);
    color: #4db5f4;
}

.slide-right:hover {
}

/* ДЛЯ РОЗРОБОТКИ */
tpl {
    display: block;
    text-align: center;
    background-color: #4db5f4;
    color: #fff;
    /* padding: 10px; */
    font-weight: 500;
    font-size: 50px;
    line-height: 70px;
    border: 2px solid #4db5f4;
    box-sizing: border-box;
}

/*****************/
/* MAIN */
.block {
    display: block;
    padding: 0;
    box-sizing: border-box;
    width: 1160px;
    margin: 0 auto;
}

.soc {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 20px;
}

.soc a {
    display: inline-block;
    vertical-align: middle;
    font-family: 'FontAwesome';
    color: #99d5f9;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    margin: 0;
    text-align: center;
}

.soc a:hover {
    color: #ffffff;
}

.soc a:before {
}

header {
    display: block;
    width: 100%;
    /* height: 200px; */
    /* overflow: hidden; */
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
}

header .block {
    /* width: 940px; */
}

nav {
}

nav .lang {
    width: 60px;
    /* height: 50px; */
    vertical-align: middle;
    /* padding: 25px 30px 26px 20px; */
    box-sizing: border-box;
    padding: 20px 0;
    padding-left: 0;
    /* box-sizing: border-box; */
}

nav .lang font, .drop-lang font {
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.drop-lang font {
    line-height: 30px;
    height: 30px;
    margin-right: 10px;
}

.drop-lang p {
    vertical-align: middle;
    display: inline-block;
}

nav .lang font[lang-img="uk"], .drop-lang font[lang-img="uk"] {
    background-image: url(../images/lang/uk.svg);
}

nav .lang font[lang-img="en"], .drop-lang font[lang-img="en"] {
    background-image: url(../images/lang/en.svg);
}

nav .lang font[lang-img="ru"], .drop-lang font[lang-img="ru"] {
    background-image: url(../images/lang/ru.svg?1);
}

nav .lang figure {
    /* margin: 0 0 0 10px; */
    width: 30px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    font-family: 'FontAwesome';
}

nav .lang figure:before {
    content: "\f0d7";
}

nav .lang.active figure:before {
    content: "\f0d8";
    color: #0095ef;
}

nav ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-block;
    vertical-align: top;
    border-left: 1px solid #004682;
    border-bottom: 1px solid #004682;
    padding: 0;
}

nav ul li:before {
    display: none;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    padding: 23px 14px 24px;
    display: block;
    background: #0064b4;
}

nav ul li p {
    color: #fff;
    /* border-bottom: 1px dotted #fff; */
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.7px;
    font-weight: 500;
}

nav ul li a:hover, nav ul li a.active {
    background: #0095ef;
}

nav ul li a:hover p {
}

nav .search {
    float: right;
    text-align: right;
    padding: 18px 0;
}

nav .search input {
    color: #fff;
}

nav .search input::placeholder {
    color: #fff;
}

.search {
}

.search input {
    background: transparent;
    border: 1px solid #0064b4;
    display: inline-block;
    vertical-align: middle;
    width: 208px;
    border-right: none;
    color: #4db5f4;
}

.search input::placeholder {
    color: #0064b4;
}

.search button {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    background-color: #ff9541;
    border: 1px solid #ff9541;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: all .3s ease-out;
}

.search button:hover {
    color: #0064b4;
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

header .logo {
    position: relative;
    /* left: 0; */
    /* top: 18px; */
    margin: 0;
    width: 245px;
    height: 75px;
    display: block;
    background-image: url(../images/svg/7.svg);
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
}

header .logo p {
    font-size: 11px;
    color: #4db5f4;
    font-weight: bold;
    line-height: 14px;
    width: 160px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: left;
}

header > section.block {
    text-align: right;
    padding: 20px 0;
    position: relative;
}

header section > ul {
    text-align: left;
    width: 25%;
    padding: 0;
    margin: 0;
    margin-left: 30px;
}

header section ul li {
    padding: 4px 0;
    font-size: 0;
    line-height: 0;
}

header section ul li:before {
    display: none;
}

header section ul li font {
    width: 30px;
    text-align: center;
    color: #9fd5f1;
    font-size: 13px;
    line-height: 17px;
    transition: all .3s ease-out;
}

header section ul li p {
    color: #9fd5f1;
    border-bottom: 1px dotted #9fd5f1;
    font-size: 13px;
    line-height: 17px;
    display: inline-block;
    font-weight: 500;
    /* margin: 0; */
    transition: all .3s ease-out;
}

header section ul li:hover p {
    color: #4db5f4;
    border-bottom: 1px dotted #4db5f4;
}

header section ul li:hover font {
    color: #4db5f4;
}

.drop-section {
    background: #0096f0;
    /* box-shadow: 0 5px 5px 0 rgba(14,19,23,0.2); */
    position: relative;
    z-index: 2;
    /* font: bold 13px/15px Arial, Helvetica, sans-serif; */
    display: none;
    margin-top: -1px;
    padding: 1px 0;
    box-sizing: border-box;
}

.drop-section .block {
    position: relative;
    width: 1040px;
}

.drop-section .block > div {
    display: none;
}

.drop-section ul {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 30%;
}

.drop-section ul li {
    display: inline-block;
    width: 33%;
    vertical-align: top;
}

.drop-section ul li ul {
    display: none;
}

.drop-section ul li:before {
    display: none;
}

.drop-section ul li p {
    color: #fff;
    transition: all 300ms linear;
    /* display: inline-block; */
}

.drop-section ul li p:hover {
    color: #99d5f9;
}

.drop-section .close {
    color: #fff;
    font-size: 20px;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: -62px;
    color: #99d5f9;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.drop-section .close:hover {
    color: #ffffff;
}

.drop-section > div > div:not(.drop-lang) ul {
    width: 100%;
}

.drop-section > div > div.drop-lang ul li {width: 100%;}

.fixed header {
    position: fixed;
    /* top: 0; */
    z-index: 6;
    /* box-shadow: 0 5px 20px rgba(0, 70, 130, 0.3); */
    animation: nav 300ms ease-in-out;
    /* padding: 1vw 0; */
}

.fixed header section {
    display: none;
}

@keyframes nav {
    from {
        transform: translate3d(0px, -70px, 0px);
    }

    to {
        transform: translate3d(0px, 0px, 0px);
    }
}

footer {
    display: block;
    width: 100%;
    /* height: 200px; */
    /* overflow: hidden; */
    background-color: rgb(0, 70, 130);
}

footer .block {
    position: relative;
}

.footer-soc {
    background-color: #0064b4;
    display: block;
    padding: 21px 0;
}

.footer-soc .block {
    position: relative;
}

.footer-soc div p {
    color: #99d5f9;
    font-size: 14px;
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
}

.footer-soc div a {
}

.up, footer .up {
    position: absolute;
    right: 0;
    top: -35px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    background-color: #0095ef;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #fff;
}

.up:hover {
    background-color: #ff9541;
    color: #fff;
}

footer .row {
    padding: 30px 0;
}

footer .row > * {
    margin: 0 20px;
    width: calc(25% - 30px);
}

footer .row > *:first-child {
    margin-left: 0;
}

footer .row > *:last-child {
    margin-right: 0;
}

footer .row .logo {
    display: block;
    width: 70%;
    height: 75px;
    margin: 0;
    background-image: url(../images/svg/9.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

footer ul:nth-child(2) p {
    color: #fff;
    border-bottom: 1px solid #ffffff;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer ul li {
    padding: 4px 0;
    line-height: 0;
    font-size: 0;
}

footer ul li:before {
    display: none;
}

footer ul li a {
}

footer ul li a p {
    color: #99d5f9;
    text-decoration: none;
    border-bottom: 1px solid #99d5f9;
    display: inline-block;
    font-size: 13px;
    line-height: 17px;
    font-weight: 400;
    transition: all 200ms linear;
    position: relative;
    /* left: 0; */
}

footer ul li a:hover p {
    color: #fff;
    border-color: #fff0;
    /* left: 5px; */
}

footer ul:nth-child(2) a:hover p {
    color: #99d5f9;
    /* border-bottom: 1px solid #99d5f900; */
}

messenger {
    display: block;
    position: fixed;
    top: 60%;
    right: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 887;
    opacity: 1;
    transition: opacity 0.35s;
}

messenger > a {
    width: 50px;
    height: 50px;
    line-height: 50px !important;
    border-radius: 50%;
    position: absolute;
    display: block;
    background-color: #fff;
    color: #fff;
    text-align: center;
    font-size: 30px;
    left: 0;
    bottom: 0;
    font-family: icon;
    opacity: 0;
    transform: translateX(100%);
    transition: all 400ms ease-in-out;
    pointer-events: none;
}

messenger .viber {
    background-color: 7c59eb;
}

messenger .link {
    color: #4db5f4;
}

messenger .tel {
    background-color: #004682;
}

messenger .open-messenger {
    background-color: #ff9541;
    opacity: 1;
    transform: translateX(0%);
    pointer-events: auto;
}

messenger .open-messenger:before {
    content: "\e913";
}

messenger > *:nth-child(1) {
    bottom: 360%;
    transition-delay: 150ms;
}

messenger > *:nth-child(2) {
    bottom: 240%;
    transition-delay: 100ms;
}

messenger > *:nth-child(3) {
    bottom: 120%;
    transition-delay: 50ms;
}

messenger > *:nth-child(4) {
}

messenger.open {
}

messenger.open > a {
    opacity: 1;
    box-shadow: -1px 4px 10px rgba(0, 0, 0, 0.1);
    transform: translateX(0%);
    pointer-events: all;
}

messenger.open > *:nth-child(1) {
}

messenger.open > *:nth-child(2) {
}

messenger.open > *:nth-child(3) {
}

messenger.open > *:nth-child(4) {
    /* background-color: #0064b4; */
}

messenger.open .open-messenger {
}

messenger.open .open-messenger:before {
    content: "\e914";
}

.hide-messenger messenger {
    opacity: 0;
    pointer-events: none;
}

.slider .swiper-pagination {
    bottom: 95px;
}

.slider .swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
    width: 10px;
    height: 10px;
}

.slider .swiper-pagination-bullet-active {
    background: #ff9541;
}

.slider {
    display: block;
    width: 100%;
    height: 480px;
    position: relative;
    z-index: 0;
}

.slider .item {
    position: relative;
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
}

.slider .swiper-slide {
    overflow: hidden;
}

.slider .item img {
    transition: all 0.8s cubic-bezier(.84, 0, .08, .99);
    will-change: transition;
}

.slider .item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
    pointer-events: none;
    transition: all 300ms linear;
}

.page .slider .item:before {
    opacity: 0;
}

.page .slider .item:after {
    content: "\e90b";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    font-family: icon;
    font-size: 70px;
    text-align: center;
    line-height: 300px;
    color: #ff9541;
    z-index: 3;
    opacity: 0;
    transition: all 300ms linear;
    transform: scale(0.5);
    pointer-events: none;
}

.page .slider .item img {
    transition: all 300ms linear;
}

.page .slider .item:hover img {
    transform: scale(1.1);
}

.page .slider .item:hover:before {
    opacity: 1;
}

.slider .item:hover:after {
    opacity: 1;
    transform: scale(1);
}

.slider .desc {
    position: absolute;
    top: 0;
    left: calc(50% - 590px);
    padding: 110px 270px 0;
    text-align: center;
    z-index: 3;
}

.slider .desc p {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 18px;
    color: #ffffff;
    font-weight: 600;
    display: block;
}

.slider .desc p font {
    color: #ffffff;
}

.slider .desc span {
    font-size: 34px;
    line-height: 42px;
    margin: 13px 0 35px;
    color: #ffffff;
    font-weight: 500;
    display: block;
    position: relative;
    /* transform: translate3d(calc(100vw - 300px), 0px, 0px); */
    transition: transform .8s cubic-bezier(.84, 0, .08, .99);
}

.slider .desc .btn {
    padding: 0 25px;
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 33px;
    margin: 0 5px;
    min-width: 140px;
    opacity: 0;
    transform: translate3d(0px, 30px, 0px);
}

.slider .desc .btn.st-1 {
}

.slider .desc .btn:hover {
    background-color: #4db5f4;
    color: #fff;
}

.slider .desc .btn.st-1:hover {
    background-color: #0064b4;
    color: #fff;
}

.slider .swiper-slide-active img {
    transform: scale(1.2);
    transition: transform .8s 1.4s cubic-bezier(0.47, 0, 0.75, 0.72);
}

.slider .swiper-slide-active .desc span {
    transition-delay: 1.4s;
    transform: translate3d(0px, 0px, 0px);
}

.slider .swiper-slide-prev .desc span {
    transform: translate3d(calc(-100vw - 300px), 0px, 0px);
}

.slider .swiper-slide-next .desc span {
    transform: translate3d(calc(100vw - 300px), 0px, 0px);
}

.slider .swiper-slide-active .btn {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

.slider .swiper-slide-active:not(:hover) .btn {
    transition-delay: 1.8s;
}

.slider .swiper-slide-active:not(:hover) .btn.st-1 {
    transition-delay: 2s;
}

.slider .desc:hover .btn {
    transition-delay: 0s;
}

.slider-lite {
    height: 310px;
}

.slider-lite .item {
    background-size: 120%;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.slider-lite img {
}

.slider-lite span {
    font-size: 50px;
    line-height: 42px;
    color: #ffffff;
    /* font-family: "Montserrat"; */
    font-weight: 700;
    text-align: center;
    display: block;
    position: absolute;
    left: 0;
    top: 31%;
    width: 100%;
    z-index: 2;
}

/* INDEX */
.card-link {
    margin-top: -70px;
    margin-bottom: 75px;
    display: table;
    width: 1140px;
    position: relative;
}

.card-link a {
    box-sizing: border-box;
    padding: 25px;
    background-color: #004682;
}

.card-link a:nth-child(1) {
    background-color: #004682;
}

.card-link a:nth-child(2) {
    background-color: #0064b4;
}

.card-link a:nth-child(3) {
    background-color: #0095ef;
}

.card-link a:nth-child(4) {
    background-color: #4db5f4;
}

.card-link a figure {
    display: block;
    width: 100%;
    height: 70px;
    margin: 0 0 8px;
    color: #fff;
    font-size: 60px;
    line-height: 70px;
    text-align: center;
}

.card-link a span {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-family: "Museo Sans Cyrl";
    display: block;
    text-align: center;
}

.card-link a:hover {
    background-color: #fff !important;
}

.card-link a:hover figure, .card-link a:hover span {
    color: #004682;
}

.card-link a:nth-child(1):hover figure, .card-link a:nth-child(1):hover span {
    color: #004682;
}

.card-link a:nth-child(2):hover figure, .card-link a:nth-child(2):hover span {
    color: #0064b4;
}

.card-link a:nth-child(3):hover figure, .card-link a:nth-child(3):hover span {
    color: #0095ef;
}

.card-link a:nth-child(4):hover figure, .card-link a:nth-child(4):hover span {
    color: #4db5f4;
}

.about {
    padding: 1px;
    display: block;
}

.lite-desc {
    margin-top: 30px;
    margin-bottom: 80px;
    display: table;
}

.lite-desc .slide {
    width: 400px;
    height: 330px;
    margin: 70px 0 30px 0;
    float: right;
    position: relative;
    padding: 0 35px;
    box-sizing: border-box;
}

.lite-desc .slide .item {
    display: block;
    font-size: 0;
    line-height: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.lite-desc .slide img {
}

.lite-desc .desc {
    width: calc(100% - 440px);
    display: block;
}

.lite-desc .desc h3 {
    font-size: 26px;
    line-height: 35px;
    color: #010101;
    font-family: "Montserrat";
    font-weight: 600;
    display: block;
    margin: 0 0 30px;
}

.lite-desc .desc p {
}

.lite-desc .btn {
    margin: 36px 0 0;
}

.lite-desc .slide {
    transform: scale(0.5);
}

.lite-desc .slide, .lite-desc .desc {
    opacity: 0;
    transition: all 800ms cubic-bezier(.84, 0, .08, .99);
}

.lite-desc.anim .slide, .lite-desc.anim .desc {
    opacity: 1;
}

.lite-desc.anim .slide {
    transition-delay: 500ms;
    transform: scale(1);
}

.records {
    display: block;
    padding: 50px 0 42px;
}

.records .tabs {
    margin: 25px 0 0;
}

.tabs {
    display: block;
    width: 100%;
}

.tabs .tabs-head {
    display: table;
    width: 100%;
    text-align: center;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    border-bottom: 1px solid #e4e4e4;
}

.tabs .tabs-head .tabs-item {
    font-size: 16px;
    line-height: 20px;
    color: #858585;
    font-weight: 600;
    display: inline-block;
    vertical-align: top;
    padding: 22px 25px;
    position: relative;
    background-color: #fff;
    border: 1px solid #ffffff;
    border-top: none;
    border-bottom: none;
    cursor: pointer;
    transition: all 300ms linear;
}

.tabs .tabs-head .tabs-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3px;
    background-color: #fff;
    transition: all 300ms linear;
}

.tabs .tabs-head .tabs-item:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -1px;
    background-color: transparent;
}

.tabs .tabs-head .tabs-item:hover {
    color: #0095ef;
    /* border-color: #0095ef; */
    /* background-color: #0095ef; */
}

.tabs .tabs-head .tabs-item:hover:before {
    /* background-color: #0095ef; */
}

.tabs .tabs-head .tabs-item:hover:after {
    /* background-color: #fff; */
}

.tabs .tabs-head .active {
    color: #2e2e2e;
    border-color: #e4e4e4;
}

.tabs .tabs-head .active:before {
    background-color: #ff9541;
}

.tabs .tabs-head .active:after {
    background-color: #fff;
}

.tabs .tabs-body {
    display: block;
    padding: 60px 0 0;
}

.tabs .tabs-body > * {
    display: none;
}

.tabs .tabs-body > *.active {
    display: block;
}

.tabs .item {
}

.tabs .-anim {
    opacity: 0;
    transform: translate3d(0px, 20px, 0px);
}

.tabs .anim {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}

.records .row .item {
    width: calc((100% - 40px)/3);
    height: 235px;
    margin-bottom: 20px;
}

.records .row .item:nth-child(2), .records .row .item:nth-child(3n+2) {
    margin-right: 20px;
    margin-left: 20px;
}

.records .item {
    position: relative;
    width: 380px;
    height: 230px;
    overflow: hidden;
    transition: all 0.35s;
    cursor: pointer;
}

.records .item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 120%;
    z-index: 2;
    background-image: linear-gradient(0deg, #000000 0%, rgba(0,39,71,0) 50%);
}

.records .item:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 100, 180, 0.7);
    opacity: 0;
    z-index: 5;
    transition: opacity 0.35s;
}

.records .item .cat {
    font-size: 10px;
    line-height: 25px;
    letter-spacing: 0.6px;
    color: #ffffff;
    font-weight: 500;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 20px;
    border-radius: 2px;
    background-color: #0095ef;
    padding: 0 15px;
    z-index: 3;
    font-family: "Montserrat";
}

.records .item img {
}

.records .item .desc {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    z-index: 4;
}

.records .item .desc .date-and-view {
    font-size: 12px;
    line-height: 10px;
    color: #ffffff;
    font-weight: 500;
    display: block;
    margin: 0 0 10px;
}

.records .item .desc .date-and-view font {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1px;
}

.records .item .desc span {
    font-size: 13px;
    line-height: 18px;
    color: #ffffff;
    font-weight: 500;
    display: block;
}

.records .item section {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 18px;
    color: #ffffff;
    /* font-family: "Montserrat"; */
    font-weight: 500;
    text-align: center;
    /* background-color: #0064b4; */
    transition: opacity 0.35s, top 0.35s;
    opacity: 0;
    padding: 30px;
    position: absolute;
    left: 0;
    top: calc(100% - 50px);
    transform: translate3d(0px, -50%, 0px);
    z-index: 6;
    /* transition: transform 0.35s; */
}

.records .item .line {
    position: absolute;
    bottom: 0;
    left: 0;
    /* top: 0; */
    width: 100%;
    width: calc(100% + 1px);
    background-color: #fff;
    box-sizing: border-box;
    padding: 11px 20px;
    display: table;
    transition: transform 0.35s;
    transform: translate3d(0,100%,0);
    z-index: 7;
}

.records .item .line p {
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    /* font-family: "Montserrat"; */
    font-weight: 400;
    margin: 0;
    transition: transform 0.35s;
    transform: translate3d(0,200%,0);
    position: relative;
    display: inline-block;
}

.records .item .line font {
    float: right;
    font-size: 16px;
    line-height: 27px;
    color: #000000;
    transition: all 0.35s;
    opacity: 0;
    position: relative;
    transform: translate3d(0px, 10px, 0px);
}

.records .item:hover {
    box-shadow: -3.047px 24.814px 15px rgba(23,24,25,0.08);
}

.records .item:hover:after {
    opacity: 1;
}

.records .item:hover section {
    opacity: 1;
    top: calc(50% - 30px);
}

.records .item:hover .line, .records .item:hover .line p {
    transform: translate3d(0,0,0);
}

.records .item:hover .line p {
    transition-delay: 0.05s;
}

.records .item:hover .line font {
    opacity: 1;
    transition-delay: 0.3s;
    transform: translate3d(0px, 0px, 0px);
}

.records .btn {
    margin: 30px auto 20px;
    display: table;
}

/* CONTACT */
.contact {
}

.contact .card-link {
}

.contact .left {
    float: left;
    width: 66%;
}

.contact .right {
    float: right;
    width: 24%;
}

.contact .right figure {
    display: block;
    margin: 0;
    height: 40px;
}

.contact h3 {
    font-size: 40px;
    line-height: 42px;
    color: #1d1d1d;
    /* font-family: "Montserrat"; */
    font-weight: 400;
    display: block;
    margin: 0 0 55px;
}

.contact form {
}

.contact form input, .contact form textarea {
    font-size: 18px;
    line-height: 36px;
    height: auto;
    color: #333333;
    /* font-family: "Montserrat"; */
    font-weight: 300;
    border-radius: 5px;
    background-color: #f6f6f6;
    border: 1px solid transparent;
    box-sizing: border-box;
    padding: 10px;
    width: calc(50% - 5px);
    margin: 0 0 10px;
}

.contact form input:nth-child(1), .contact form input:nth-child(3) {
    margin-right: 10px;
}

.contact form textarea {
    width: 100%;
    height: 160px;
    resize: none;
}

.contact form button {
    margin-top: 12px;
}

.contact .right span {
    font-size: 22px;
    line-height: 32px;
    color: #1d1d1d;
    /* font-family: "Montserrat"; */
    font-weight: 400;
}

.contact .right p {
    font-size: 17px;
    line-height: 30px;
    color: #515050;
    /* font-family: "Montserrat"; */
    font-weight: 300;
}

.map {
    display: block;
    width: 100%;
    height: 360px;
    margin: 70px 0 0;
}

.map iframe {
    border: none;
    width: 100%;
    height: 100%;
}

/* PAGE */
.sub-menu {
    width: 250px;
}

.sub-menu ul {
    margin: 0;
    padding: 0;
}

.sub-menu ul > li {
    font-size: 0;
    line-height: 0;
}

.sub-menu > ul li:before {
    display: none;
}

.sub-menu > ul > li > a {
    margin: 0 0 5px;
    display: block;
    text-decoration: none;
}

.sub-menu > ul > li > a p, .sub-menu > ul > li ul p {
    color: #004682;
    /* text-decoration: none; */
    display: block;
    position: relative;
    padding: 10px 0 15px 20px;
    border-bottom: 1px solid #e5e5e5;
    /* margin: 0 0 5px; */
    display: block;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}

.sub-menu > ul > li > a p {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
}

.sub-menu > ul > li > a p:after {
    content: "";
    width: 15px;
    height: 15px;
    /* border-left: 50px solid transparent; */
    /* border-right: 50px solid transparent; */
    /* border-top: 100px solid white; */
    background-color: #fff;
    position: absolute;
    left: 20px;
    bottom: -7px;
    box-shadow: -1px 1px #e5e5e5;
    z-index: 0;
    transform: rotate(-45deg);
}

.sub-menu > ul > li ul {
    padding: 10px 0 10px 20px;
}

.sub-menu > ul > li ul li {
}

.sub-menu > ul > li ul a {
}

.sub-menu > ul > li ul p {
    padding-left: 0;
}

.sub-menu > ul a:hover p {
    color: #ff9541;
}

.sub-menu > ul a.active p {
    color: #ff9541;
}
.sub-menu > ul > li > ul ul {
    padding: 10px 0 10px 0px;
}
.sub-menu > ul > li > ul ul > li > a p{
    padding-left: 15px;
}
.page {
    padding: 60px 0 30px;
}

.page .left {
    width: 300px;
    position: sticky;
    top: 80px;
}

.page .right {
    width: calc(100% - 300px);
    width: 860px;
}

.page .img {
    width: 100%;
}

.page .img img {
    width: 100%;
}

.page .img .video, .page .img .youtube {
    width: 100%;
    height: 485px;
}

.page .img .youtube {
    border: none;
}

.page .info {
    display: table;
    width: 100%;
    background-color: #ff9541;
    border-radius: 0;
    padding: 5px;
    box-sizing: border-box;
    margin: 20px 0 30px;
}

.page .info > * {
    display: inline-block;
    margin: 0 10px 0 0;
    color: #fff;
}

.page .info > *.-right {
    float: right;
}

.page .info font {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    /* line-height: 10px; */
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    margin-right: 5px;
}

.page .info p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.page .info .-right font {
    margin-right: 0px;
    margin-left: 5px;
}

.page .info > a {
}

.page .info > a:hover {
    color: rgba(255, 255, 255, 0.5);
}

.page .desc {
}

.page .desc a {
    text-decoration: underline;
    color: #004682;
    font-size: 15px;
    line-height: 27px;
    display: inline-block;
    font-weight: 500;
    display: table;
}

.page .desc a:hover {
    color: #ff9541;
}

.page .files {
    margin: 30px 0;
    display: block;
}

.page .desc table {
    max-width: 100%;
}

.page .desc table {
    border-left: 0;
    border-right: 0;
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #dedede;
}

.page .desc table thead {
}

.page .desc table thead tr {
}

.page .desc table thead td {
    color: #fff;
    background-color: #42b8cc;
    border: none;
    padding: 10px;
}

.page .desc table td {
    text-align: left;
    padding: 2px 10px;
    border: 1px solid #e5e5e5;
    color: #000000;
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
}

.page .desc table td:first-child {
}

.page .desc table td:last-child {
}

.page .desc table tbody tr:hover td {
    background-color: #f9f9f9;
}

.page .desc img {
    width: 100%;
    height: initial;
}

.page .desc p {
    /* margin: 5px 0 10px; */
}

.page .desc p span {
    display: inline-block;
}

.page .slider {
    height: 300px;
    text-align: left;
    /* position: relative; */
    margin: 30px 0;
}

.page .slider:before, .page .slider:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.9) 0%, #ffffff00 100%);
    z-index: 4;
    display: none;
}

.page .slider:after {
    left: inherit;
    right: 0;
    transform: scale(-1);
}

.page .slide-left, .page .slide-right {
    /* color: #fff; */
}

.page .slide-left {
    left: -40px;
}

.page .slide-right {
    right: -40px;
}

.page .slider .item {
    display: inline-block;
    vertical-align: top;
    height: 300px;
    width: 100%;
    margin: 0;
    border-radius: 0;
    overflow: hidden;
    cursor: pointer;
}

.page .slider img, .page .slider .swiper-slide-active img {
    transform: scale(1);
}

.page .slider .swiper-pagination {
    bottom: 10px;
}

.page .records {
    padding: 0;
}

.page .records .row .item, .page .records .row .item:nth-child(2), .page .records .row .item:nth-child(3n+2) {
    margin: 0;
    margin-bottom: 20px;
    width: calc((100% - 20px)/2);
}

.page .records .row .item:nth-child(even) {
    margin-left: 20px;
}

/* PAGINATE */
.paginate {
    /* float: right; */
    display: table;
    width: auto;
    margin: 30px auto;
    box-sizing: border-box;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    /* border: 1px solid #dedede; */
    /* border-radius: 3px; */
}

.paginate > * {
    display: inline-block;
    vertical-align: middle;
}

.paginate-content {
}

.paginate-btn {
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    text-align: center;
    min-width: 34px;
    line-height: 30px;
    border: 1px solid #e5e5e5;
    font-size: 12px;
    background-color: #fff;
    cursor: pointer;
    border-radius: 4px;
    margin: 0 3px;
    box-sizing: border-box;
    color: #b9b9b9;
}

.paginate-btn:hover, .paginate .paginate-active {
    background-color: #ff9541;
    border-color: #ff9541;
    color: #fff;
}

.paginate-previous:hover:before, .paginate-next:hover:after {
    color: #fff;
}

.paginate-previous, .paginate-next {
    padding: 0 10px;
}

.paginate-previous {
    padding-left: 0;
}

.paginate-next {
    /* border-right: none; */
    padding-right: 0;
}

.paginate-previous:before, .paginate-next:after {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 13px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 1px;
    color: #ff9541;
}

.paginate-next:after {
    content: "\f054";
}

/* SEARCH */
.search {
    padding-top: 0;
    padding-bottom: 50px;
}

.search .item {
    display: block;
    box-sizing: border-box;
    padding: 20px 10px 20px;
    margin: 0 0 30px;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 4px;
    color: #424242;
}

.search .item:last-child {
    border-bottom: none;
}

.search .item .title {
    margin: 0;
}

.search .item font {
    color: #fff;
    background-color: #ff9541;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 5px;
    border-radius: 4px;
}

.search .item:hover {
    box-shadow: 0px 10px 10px #e5e5e5;
}

/* 404 */
.not-found {
    padding-bottom: 50px;
}

.not-found .designer-title {
    color: #e5e5e5;
    padding-top: 140px;
}

.not-found .designer-title:before {
    color: #ff9541;
}

/*  PAGE-SEARCH */
.page-search {
}

.page-search form {
    position: absolute;
    left: 0;
    top: 0;
    width: 1000px;
    left: calc(50% - 500px);
    padding: 5px;
    box-sizing: border-box;
    background-color: #fff;
    z-index: 3;
    border-radius: 4px;
    top: 100px;
}

.page-search form input {
    border-color: transparent;
    width: calc(100% - 40px);
}

.page-search form button {
    background: transparent;
    border-color: transparent;
    color: #ff9541;
}

.page-search form button:hover {
}

.share {
    margin: 50px 0 0;
    padding: 30px 0 0;
    border-top: 1px solid #e5e5e5;
}

.share p {
    margin: 0 18px 0 0;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: middle;
    border-right: 2px solid #e5e5e5;
    padding: 0 20px 0 0;
    font-size: 14px;
    line-height: 23px;
}

.share div {
    display: inline-block;
    vertical-align: middle;
}

.share a {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    width: 30px;
    line-height: 23px;
    margin: 0 10px 0 0;
    text-align: center;
    color: #000;
    font-family: icon;
}

.share .f:before {
    content: "\e918";
}

.share .p:before {
    content: "\e919";
}

.share .t:before {
    content: "\e91a";
}

.share .v:before {
    content: "\e91b";
}

.share a:hover {
    color: #ff9541;
}

/* OTHER */
.alerts {
    left: calc(50% - 200px);
    top: 100px;
    position: fixed;
    z-index: 999;
    width: 400px;
    display: none;
    text-align: center;
}

.alerts > * {
    width: 100%;
    display: block;
    box-sizing: border-box;
    position: relative;
    display: block;
    background: #ffffff;
    padding: 20px 25px;
    border: 0;
    margin: 0 auto;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    /* font-family: Arial; */
    /* font-size: 15px; */
    /* font-size: 1.09vw; */
    letter-spacing: 0px;
    /* line-height: 1.72vw; */
    font-size: 16px;
    line-height: 20px;
}

.alerts > *:first-child:last-child {
    border-radius: 5px;
}

.alerts > *:first-child {
    border-radius: 5px 5px 0px 0px;
}

.alerts > *:last-child {
    border-radius: 0px 0px 5px 5px;
    padding-bottom: 20px !important;
}

.alerts .alerts-icon {
}

.alerts .alerts-icon * {
    transition: stroke-dashoffset 0.7s ease-out 0s;
    will-change: transition;
}

.alerts .alerts-icon svg {
    width: 100px;
    height: 100px;
}

.alerts .alerts-icon-comp {
}

.alerts .alerts-icon-comp path {
    stroke-dasharray: 659;
    stroke-dashoffset: 659;
}

.alerts .alerts-icon-comp polyline {
    stroke-dasharray: 99;
    stroke-dashoffset: 99;
    transition-delay: 500ms;
}

.alerts .alerts-icon-caution {
}

.alerts .alerts-icon-caution path {
    stroke-dasharray: 623;
    stroke-dashoffset: 623;
}

.alerts .alerts-icon-caution line:nth-child(2) {
    stroke-dasharray: 58;
    stroke-dashoffset: 58;
    transition-delay: 500ms;
}

.alerts .alerts-icon-caution line:nth-child(3) {
    stroke-dasharray: 1.38;
    stroke-dashoffset: 1.38;
    transition-delay: 1000ms;
}

.alerts .alerts-icon-error {
}

.alerts .alerts-icon-error *:nth-child(1) {
    stroke-dasharray: 74;
    stroke-dashoffset: 74;
    transition-delay: 500ms;
}

.alerts .alerts-icon-error *:nth-child(2) {
    stroke-dasharray: 74;
    stroke-dashoffset: 74;
    transition-delay: 800ms;
}

.alerts .alerts-icon-error *:nth-child(3) {
    stroke-dasharray: 659;
    stroke-dashoffset: 659;
}

.alerts .alerts-icon-info {
}

.alerts .alerts-icon-info *:nth-child(1) {
    stroke-dasharray: 659;
    stroke-dashoffset: 659;
}

.alerts .alerts-icon-info *:nth-child(2) {
    stroke-dasharray: 66.5;
    stroke-dashoffset: 66.5;
    transition-delay: 300ms;
}

.alerts .alerts-icon-info *:nth-child(3) {
    stroke-dasharray: 1.6;
    stroke-dashoffset: 1.6;
    transition-delay: 1000ms;
}

.alerts.anim .alerts-icon svg * {
    stroke-dashoffset: 0;
}

.alerts .alerts-head {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    color: #101010;
    font-family: "Montserrat";
    font-weight: 600;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
}

.alerts .alerts-body {
}

.alerts .alerts-button {
    text-align: center;
}

.alerts button {
    margin: 0 5px;
    height: 30px;
    width: 165px;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    border: 1px solid #03A9F4;
    background-color: #03A9F4;
    border-radius: 30px;
    transition: all .3s ease-in-out;
}

.alerts .alerts-button button:hover {
    color: #ffffff;
    border: 1px solid #0093d6;
    background-color: #0093d6;
}

.alerts .alerts-button .alerts-yes {
    border: 1px solid #4CAF50;
    background-color: #4CAF50;
}

.alerts .alerts-button .alerts-yes:hover {
    border: 1px solid #329437;
    background-color: #329437;
}

/* ANIMATION */
@-webkit-keyframes fadeInRightMin {
    from {
        opacity: 0;
        -webkit-transform: translate3d(40%,0,0);
        transform: translate3d(40%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes fadeInRightMin {
    from {
        opacity: 0;
        -webkit-transform: translate3d(40%,0,0);
        transform: translate3d(40%,0,0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.fadeInRightMin {
    -webkit-animation-name: fadeInRightMin;
    animation-name: fadeInRightMin;
}
